<?php


session_start();
if($HTTP_SESSION_VARS['dbName']==""){
header("location:../index.php");
}

include("config.inc.php");

$connection = mysql_connect($config['dbServer'],$config['dbUser'],$config['dbPass'])
		or die("Could not connect to DB");
		
$string = "delete from HTTPHTTP_SESSION_VARS_VARS where transfer_id = ".$transferid." and transferdt_id = ".$transferdtid;
//echo $string;
$result=mysql_query($string);
print <<<HERE
<script type="text/javascript" language="javascript">
window.close();
</script>
HERE;
?>